/* stylesheet for events display */

div.evenement-description {
    min-height: 400px;
}

.page-evenement { 
    min-height: 20em; 
}

.element-grille-normale {
    font: 14px/1.5 ; 
}

.element-grille-aggrandi {
    font: 16px/1.5 ;
}

.element-grille-evenement {
    font: 16px/1.5 ;
}

.element-evenement {
    font-size: 17px ;
    line-height: 1.5em;
}
